| DocBook: The Definitive Guide 2.0.17 (Alpha)

# refmiscinfo

$Revision$

$Date$

refmiscinfo — Meta-information for a reference entry other than the title and volume number

## Synopsis

### Mixed Content Model

    refmiscinfo ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
class | CDATA | None

## Description

`RefMiscInfo` is an escape hatch for additional meta-information about a reference page. It may hold copyright information, release or revision information, descriptive text for use in a print header or footer, or any other information not explicitly provided for in `RefMeta`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context.

### Parents

These elements contain refmiscinfo: `refmeta`.

### Children

The following elements occur in refmiscinfo: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  `Class` on `RefMiscInfo` can be used to indicate the nature of the miscellaneous information being added to `RefMeta`. Naming this attribute “class” is a violation of DocBook semantics (where `Class` attributes have delimited value sets), it should really be called `Type`.

refmeta |  | refname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.